h4.name {
    background: #6d5479;
    box-shadow: none;
    margin-top: 3rem;
    font-size: 16px;
}

h4.name:before {
    content: ' ';
    border-top: 1px solid #bdbdbd;
    position: relative;
    top: -2.5rem;
    left: -10px;
    display: block;
}

a:hover {
    text-decoration: underline;
}

article a {
    border-bottom: none;
}